<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/appbar_height"
        android:gravity="center">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/normal_toolbar"
            style="@style/Base_ToolbarStyle"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <androidx.appcompat.widget.ActionMenuView
                android:id="@+id/actionMenuView"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_gravity="end" />
        </androidx.appcompat.widget.Toolbar>

        <RelativeLayout
            android:id="@+id/tab_container"
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <CheckedTextView
                android:id="@+id/server_publish"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:gravity="center"
                android:singleLine="true"
                android:text="开服"
                android:textColor="@color/text_black"
                android:textSize="15sp"
                android:textStyle="bold" />

            <CheckedTextView
                android:id="@+id/server_test"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:layout_marginLeft="32dp"
                android:layout_toRightOf="@id/server_publish"
                android:gravity="center"
                android:singleLine="true"
                android:text="开测"
                android:textColor="@color/text_black"
                android:textSize="15sp"
                android:textStyle="bold" />

            <View
                android:id="@+id/tab_indicator"
                android:layout_width="20dp"
                android:layout_height="3dp"
                android:layout_marginLeft="5dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/ask_tab_indicator_bg" />

        </RelativeLayout>

        <TextView
            android:id="@+id/toolbarTitleTv"
            style="@style/toolbar_title"
            android:layout_width="100dp"
            android:layout_height="match_parent"
            android:background="@color/background_white"
            android:text="开服表"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

    <com.lightgame.view.NoScrollableViewPager
        android:id="@+id/viewpager"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/background" />

</LinearLayout>